<?php

include  "../koneksi/koneksi.php";

$id = $_GET['id'];

$sql = "DELETE from pertanyaan WHERE id='$id'";
$proses = mysql_query($sql);
	if ($proses) {
		header('location:../pertanyaan.php?hapus='.base64_encode("Pertanyaan telah dihapus").'');
	} else { echo "Data belum dapat di simpan!!"; 
	}
?>

